<?php
/**
 * airline class
 *
 */
class airline
{
	var $data;
	
	/**
	 * initiated the airline class
	 *
	 * @param object $airline_object
	 */
	function airline( $airline_object ){
		$this->data = $airline_object;
	}

	/**
	 * return array with table data
	 *
	 * @return array
	 */
	function get_smarty_data_array(){
		$array = (array) $this->data;
		return $array;
	}
}
